## set

## Syntax:
`set attribute {name} of {element} to {value}`

## Examples:
``set attribute `left` of Button to Left`

## Description:
Set an attribute of a graphic element. Valid attributes depend on the element but include such as `left`, `bottom`, `width` and `height`.

Next: [text](text.md)  
Prev: [run](run.md)

[Back](../../README.md)
